
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



#button {
	width:78px;
	height:28px;

	
}



#modal {
	visibility:hidden;
	width:384px;
	height:162px;
	padding:8px;

	background:url(../images/delet_pop_bg.png) left top no-repeat;


	position:absolute !important;
	top:50% !important;
	left:50% !important;
	margin-top:-94px !important;
	margin-left:-180px !important;
	z-index:101;
}


#heading {
	width:360px;
	height:44px;

}

#content1 {
	width:360px;
	height:144px;
	

}

#content1 p {
	font-size:13px;
	font-weight:normal;
	text-align:center;
	line-height:22px;
	color:#555555;

	width:100%;
	float: left;

	margin:19px 0;
}


.button {
	width:138px;
	height:33px;

	font-size:13px;
	font-weight:bold;
	line-height:33px;
	float:left;
}
.button img { 
	float:left;
	width:33px;
	height:33px;
}



.button.green {

	border:1px solid #5b8821;

	margin:0 5px 0 35px;
}
.button.red {

	border:1px solid #b0333e;

	margin:0 35px 0 5px;
}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background-image: url(../images/bg1.png);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}


.pop_mens {
	float:left;
	width:384px;
	height:162px;
	margin:0px;
	padding:0px;
}
.pop_top_bar {
	float:left;
	width:384px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-align:center;
	padding-top:50px;
	padding-bottom:20px;
}
.pop_top_menubar {	
	float:left;
	width:384px;
	text-align:center;
}
